# Generated by makepkg 6.1.0
# using fakeroot version 1.35.1
pkgname = fakeroot
pkgbase = fakeroot
xdata = pkgtype=pkg
pkgver = 1.36-1
pkgdesc = Tool for simulating superuser privileges
url = https://tracker.debian.org/pkg/fakeroot
builddate = 1724174373
packager = Tuxcore <dev@tuxcore.org>
size = 144665
arch = x86_64
license = GPL
depend = glibc
depend = filesystem
depend = sed
depend = util-linux
depend = sh
makedepend = git
makedepend = systemd
makedepend = po4a
checkdepend = sharutils
